@charset "utf-8";
:root {
    font-size: 16px;
}
* {
    box-sizing: border-box;
    margin: 0;
}
html {
    min-height: 100%;
}
body {
    color: #000;
    font: 1.125em/1.3em Arial, sans-serif;
}
#wrapper {
    position: relative;
    max-width: 600px;
    margin: 1rem auto;
    border: solid 2px #ED1C24;
    background: #fff url('../images/bg.jpg') bottom left no-repeat;
    overflow: hidden;
}
h1 {
    margin: 0.75rem 0rem 1.5rem 1rem;
    font-size: 1em;
    line-height: 1.3em;
    width: fit-content;
    font-weight: normal;
}
h1::before {
    content: "\2022";
    float: left;
    margin: 0 0 0 -1rem;
    color: #ED1C24;
}
h1 span {
    display: block;
    text-align: right;
    font-size: 0.8em;
    line-height: 1.3em;
    margin-top: 0.25rem;
}
h2 {
    font-size: 1.1em;
    line-height: 1.3em;
    text-decoration: underline #F36569;
    margin-bottom: 0.5rem;
}
h2, .flex strong {
    text-transform: uppercase;
}
h3 {
    font-size: 1.125em;
    line-height: 1.3em;
    color: #ED1C24;
    text-transform: uppercase;
}
h3 span {
    font-size: 0.7em;
}
:is(a:link, a:visited, a:hover, a:active) {
    color: inherit;
    text-decoration: none;
    white-space: nowrap;
}
img {
    max-width: 100%;
    height: auto;
}
.logo {
    position: absolute;
    top: 1.25rem;
    right: 2.625rem;
}
main {
    padding: 0.25rem 2.5rem 0.75rem;
}
.qr p {
    text-align: center;
    font-size: 1.125em;
    line-height: 1.2em;
}
.qr {
    position: absolute;
    right: 12rem;
    top: 22.8rem;
}
.qr img {
        vertical-align: middle;
        box-shadow: 0.5rem 0.5rem 0.5rem #0000003b;
}
.flex {
    display: flex;
    justify-content: space-between;
}
.flex div p {
    padding-top: 0.25rem;
    font: 400 1.05em/1.3 'Times New Roman', Times, serif;
}
footer p {
    margin-top: 1.5rem;
    color: #fff;
    text-align: right;
    font-size: 0.84em;
    line-height: 1.3em;
}
footer span i {
    margin-left: 0.5rem;
    display: inline-block;
    font-size: 1.1em;
}
@media only screen and (max-width: 599px) {
    #wrapper {
        border: none;
        margin: 0 auto;
        background: #fff;
    }
    .logo {
        position: static;
        display: flex;
        justify-content: center;
        padding: 0.75rem 1rem;
    }
    h2 br {
        display: none;
    }
    main {
        padding: 1rem 2rem;
    }
    .qr {
        position: static;
        display: flex;
        justify-content: center;
        padding-bottom: 1rem;
    }
    footer p {
        padding: 0.5rem 1rem;
        background: #F37051;
        text-align: center;
        margin-top: 1rem;
    }
}
@media only screen and (max-width: 519px) {
    .flex {
        display: block;
    }
    .flex p {   
        text-align: center;
        width: auto;
        padding-bottom: 1rem;
    }
    figure {
        display: flex;
        justify-content: center;
    }
}
@media only screen and (max-width:480px) {
    body {
        font-size: 1em;
    }
    main {
        padding: 1rem;
    }
}